## tcsh 6.07.06

=== nls/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-SUBDIRS=	C german french
+SUBDIRS=	C german french greek spanish
 #GENCAT=	gencat -new
 GENCAT=		gencat
