## tcsh 6.21.00

=== debian/changelog ===
tcsh (6.21.00-4) unstable; urgency=medium

  * QA upload.
  * d/copyright: Convert to machine-readable format.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 10.
  * Fix day-of-week for changelog entry 6.06-4.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 02:46:34 +0000

tcsh (6.21.00-3) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 source format. (Closes: #1007077)

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 12:22:56 +0100

tcsh (6.21.00-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group. (see #1019858)
  * Add upstream fix for FTBFS with bash 5.2. (Closes: #1020064)
  * Add upstream fix for range comparison bug. (Closes: #999754)

 -- Adrian Bunk <bunk@debian.org>  Sat, 19 Nov 2022 23:13:18 +0200

tcsh (6.21.00-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build with gcc-10 (thanks for the patch to Étienne Mollier)
    Closes: #957866

 -- Andreas Tille <tille@debian.org>  Wed, 12 Aug 2020 08:19:55 +0200

tcsh (6.21.00-1) unstable; urgency=low

  * new upstream, Closes: #888479, #878442
  * add support for /etc/csh/cshrc.d/* files
  * control: new git url's, update standards version
    add multi-arch info, Closes: #917089
  * remove obsolete patch lexical-test

 -- Thomas Lange <lange@debian.org>  Tue, 16 Jul 2019 19:34:22 +0200

tcsh (6.20.00-8) UNRELEASED; urgency=medium

  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 10:33:10 +0200

tcsh (6.20.00-7) unstable; urgency=high

  * postrm: remove symlink, not executable, Closes: #852117
  * postinst: create symlink before calling update-alternatives,
    Closes: #854659

 -- Thomas Lange <lange@debian.org>  Thu, 09 Feb 2017 13:07:47 +0000

tcsh (6.20.00-6) unstable; urgency=high

  * postrm: move code for upgrade case, Closes: #854575

 -- Thomas Lange <lange@debian.org>  Wed, 08 Feb 2017 21:53:19 +0000

tcsh (6.20.00-5) unstable; urgency=low

  * make piuparts happy, Closes: #852117

 -- Thomas Lange <lange@debian.org>  Mon, 23 Jan 2017 22:48:05 +0100

tcsh (6.20.00-4) unstable; urgency=high

  * Fix FTCBFS: Support DEB_BUILD_OPTIONS=nocheck, thanks to Helmut Grohne

 -- Thomas Lange <lange@debian.org>  Thu, 19 Jan 2017 13:57:48 +0000

tcsh (6.20.00-3) unstable; urgency=high

  * add patch to fix RC bug, Closes #851046

 -- Thomas Lange <lange@debian.org>  Thu, 19 Jan 2017 11:23:08 +0100

tcsh (6.20.00-2) unstable; urgency=high

  * rules: put executable into /bin, make new symlink, Closes: #847139
  * variables.at: disable cdtohome test

 -- Thomas Lange <lange@debian.org>  Sun, 11 Dec 2016 18:51:28 +0000

tcsh (6.20.00-1) unstable; urgency=low

  * new upstream, Closes: #632892, #594154
  * add emacs startup, Closes: #816772

 -- Thomas Lange <lange@debian.org>  Sat, 03 Dec 2016 19:58:58 +0000

tcsh (6.18.01-3) unstable; urgency=medium

  * disable test, Closes: #760837
  * control: update to standards version 3.9.5, no changes needed

 -- Thomas Lange <lange@debian.org>  Tue, 09 Sep 2014 12:59:43 +0200

tcsh (6.18.01-2) unstable; urgency=low

  * add entry to /etc/shells Closes: #664485
  * update to Standards-Version 3.9.3, no changes needed

 -- Thomas Lange <lange@debian.org>  Thu, 21 Jun 2012 22:52:58 +0200

tcsh (6.18.01-1) unstable; urgency=low

  * new upstream version Closes: #645238
  * rules: enable hardening options Closes: #644402
  * control: update to 3.9.2, no changes needed, remove package versions
    from build-depends
  * patches/co-completion: remove -co* completion Closes: #628960
  * watch: use passive mode for ftp

 -- Thomas Lange <lange@debian.org>  Tue, 14 Feb 2012 14:05:09 +0100

tcsh (6.17.06-2) unstable; urgency=medium

  * readd disable-lexical.at-31.patch Closes: #635102

 -- Thomas Lange <lange@debian.org>  Sat, 10 Sep 2011 00:55:25 +0200

tcsh (6.17.06-1) unstable; urgency=low

  * new upstream version
  * Removed patches:
    + 07_nls.patch
    + fix-make-catalogs.patch
    + disable-lexical.at-31.patch
    + tcsh-6.17.02-multibyte.patch
    + disable-broken-test.patch
  * do not set $LINES and $LINES, this removes former git patch b063c65
    Closes: #623330, #605279
  * debian/csh.login: use full path for ls, fixing the script for people
    with an aliased ls. Closes: #607828. LP: #70763
  * README.Debian: add info about the bug tracker

 -- Thomas Lange <lange@debian.org>  Thu, 21 Jul 2011 22:25:34 +0200

tcsh (6.17.02-4) unstable; urgency=high

  * new maintainer Closes: #592093
  * add tcsh-6.17.02-multibyte.patch Closes: #603545

 -- Thomas Lange <lange@debian.org>  Mon, 06 Dec 2010 17:41:17 +0100

tcsh (6.17.02-3) unstable; urgency=low

  * Re-add 12_unknown_lscolors.patch. Closes segfault when removed.
    Closes: #592089.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 07 Aug 2010 10:08:06 -0400

tcsh (6.17.02-2) unstable; urgency=low

  * Set $COLUMNS and $LINES in csh.{cshrc,login}. Closes: #580498. LP: #546032
  * Standards-Version bumped to 3.8.4. No changes needed.
  * Upload to unstable.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 06 Aug 2010 15:22:42 -0400

tcsh (6.17.02-1) experimental; urgency=low

  * New upstream release.
  * Merged patches:
    + 01_build.1.patch
    + 06_man.patch
    + 10_hurd.patch
  * Removed patches:
    + 02_fix.patch - no longer needed
    + 12_unknown_lscolors.patch - upstream says:
        "rejected - will not apply now, I'd rather see the error and
         fix $LS_COLORS than eat it up silently."
  * Bug fixes:
    + "Crash with autoexpand and no histchars" (LP: #96490)
    + "tcsh history file fails to save commands with "!" properly" (LP: #139537)
    + "tcsh's sending of HUPs to children is broken" (Closes: #314641)
    + "tcsh doesn't support CR/LF end-of-lines in some cases, contrary to csh"
      (Closes: #462346)

