=== debian/control ===
Source: tcsh
Section: shells
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: autotools-dev, libncurses-dev, debhelper (>= 10~), autoconf
Vcs-Browser: https://salsa.debian.org/debian/tcsh
Vcs-Git: https://salsa.debian.org/debian/tcsh.git
Standards-Version: 4.5.0
Homepage: https://www.tcsh.org/

Package: tcsh
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: c-shell
Description: TENEX C Shell, an enhanced version of Berkeley csh
 The TENEX C Shell is an enhanced version of the Berkeley Unix C shell.
 It includes all features of 4.4BSD C shell, plus a command-line editor,
 programmable word completion, spelling correction and more.
