## tcsh 6.24.07

=== debian/changelog ===
tcsh (6.24.07-1) unstable; urgency=medium

  * New maintainer (Closes: #1019858).
  * New upstream version.
  * d/control:
    + Bump Standards-Version to 4.6.2.
    + Upgrade to debhelper-compat version 13.
    + Add Rules-Requires-Root line.
  * d/compat: Remove for dh 13.
  * d/copyright: Add debian folder copyright info.
  * d/patches:
    + Update and refresh existing patches.
    + Remove 0001-PR*.patch, 0001-bash*.patch, 01_build.2.patch,
      disable-test-home.patch (not needed).
    + Add add-cppflag.patch to fix blhc failure.
    + Add fix-greek-locale-code.patch to fix lintian locale warning.
    + Add fix-acute-accent-in-manpage.patch to fix lintian warning.
  * d/postinst:
    + Remove update-menus calls.
    + Change which to command -v.
  * d/postrm:
    + Remove update-menus calls.
    + Change which to command -v.
  * d/preinst: Remove.
  * d/README.Debian: Update information.
  * d/README.source: Remove.
  * d/rules: Add hardening flags.
  * d/tcsh.lintian-overrides: Override false positive warnings.
  * d/upstream/metadata: New file.
  * d/watch: Upgrade to version 4, switch to github link.

 -- Josef Schneider <josef81sch@gmail.com>  Fri, 20 Jan 2023 14:41:31 +0100
