=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: tcsh
 Section: shells
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: autotools-dev, libncurses-dev, debhelper (>= 10~), autoconf
+Maintainer: Josef Schneider <josef81sch@gmail.com>
+Build-Depends: libncurses-dev, debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/debian/tcsh
 Vcs-Git: https://salsa.debian.org/debian/tcsh.git
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://www.tcsh.org/
 
 Package: tcsh
