=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 -include /usr/share/dpkg/buildflags.mk
 export CPPFLAGS CFLAGS LDFLAGS
