## tcsh 6.24.10

=== debian/changelog ===
tcsh (6.24.10-4build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:23:15 +1100

tcsh (6.24.10-4) unstable; urgency=medium

  * debian/patches:
    + Add priority-values-nice-test.patch.
      - Fixes reproducible-builds issue.
      - Fixes issue in multiple archs, including loong64 (Closes: #1059508).
      - Tests permissions for nice priority values.
    + Add exit-kill-status-test.patch.
      - Fixes builds using qemu environment.
    + Add use-LC_ALL-with-sort.patch.
      - Fixes reprotest failure.
  * debian/copyright: Add 2024 to debian copyright year.

 -- Josef Schneider <josef81sch@gmail.com>  Mon, 12 Feb 2024 17:15:03 +0100

tcsh (6.24.10-3) unstable; urgency=medium

  * debian/rules:
    + Remove unnecessary copy config.* command (Closes: #1045622).
    + Remove extra make clean command.

 -- Josef Schneider <josef81sch@gmail.com>  Mon, 14 Aug 2023 14:55:23 +0200

tcsh (6.24.10-2) unstable; urgency=medium

  * d/copyright: Update source to github link.
  * d/tests:
    + Add autopkgtest for tcsh.
    + Create run-testsuite sh script to generate and run testsuite from build
      process on the installed package.

 -- Josef Schneider <josef81sch@gmail.com>  Wed, 12 Jul 2023 20:44:29 +0200

tcsh (6.24.10-1) unstable; urgency=medium

  * New upstream version.
  * d/patches:
    + Remove disable-test-nice.patch (test passes during build).
    + Update disable-test-cdtohome.patch (surrounding changes).
    + Refresh other patches.
  * d/tcsh.lintian-overrides: Update line numbers for overrides.
  * d/dirs: Remove to eliminate lintian warning.
  * d/shells.d: Add shells.d/tcsh file.
  * d/tcsh.install: Install d/shells.d/tcsh to /usr/share/debianutils/shells.d.
  * d/postrm:
    + Switch {add,remove}-shell to update-shells.
    + Allow for downgrades.

 -- Josef Schneider <josef81sch@gmail.com>  Fri, 16 Jun 2023 14:18:30 +0200
