=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tcsh
 Section: shells
 Priority: optional
-Maintainer: Josef Schneider <josef81sch@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josef Schneider <josef81sch@gmail.com>
 Build-Depends: libncurses-dev, debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/debian/tcsh
 Vcs-Git: https://salsa.debian.org/debian/tcsh.git
