=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,6 @@
 	dh $@
 
 override_dh_auto_configure:
-	cp /usr/share/misc/config.sub .
-	cp /usr/share/misc/config.guess .
 	dh_auto_configure -- --bindir=/bin
 
 override_dh_auto_build:
@@ -37,7 +35,6 @@
 endif
 
 override_dh_auto_clean:
-	[ ! -f nls/Makefile ] || make -C nls clean
 	dh_auto_clean
 	rm -f atconfig
 	rm -rf tests/package.m4 tests/testsuite testsuite.dir testsuite.log
