=== debian/tests/control ===
Tests: run-testsuite
Depends: tcsh, autoconf, libncurses-dev, build-essential
