## tcsh 6.24.12

=== debian/changelog ===
tcsh (6.24.12-1) unstable; urgency=medium

  * New upstream versions 6.24.11 and 6.24.12.
  * debian/patches: Remove patches fixed in upstream.
    + priority-values-nice-test.patch
    + exit-kill-status-test.patch
    + use-LC_ALL-with-sort.patch
  * debian/patches: Refresh disable-test-notty.patch.
  * debian/patches: Remove add-cppflag.patch, already hardening in rules.
  * debian/patches: Add gethost-crossbuild-flags.patch.
    + Fixes arm64 crossbuild failure by passing correct build flags to gethost.
  * debian/tcsh.lintian-overrides: Update line numbers.
  * debian/copyright: Add dotlock.* files and BSD-2-clause license.
  * debian/control:
    + Add dpkg-dev as build-dep for *_FOR_BUILD flags.
    + Bump Standards-Version to 4.7.0.
  * debian/rules: Override blhc for missing gethost hardening flags.

 -- Josef Schneider <josef81sch@gmail.com>  Thu, 18 Apr 2024 17:41:25 +0200
