=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: tcsh
 Section: shells
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josef Schneider <josef81sch@gmail.com>
-Build-Depends: libncurses-dev, debhelper-compat (= 13)
+Maintainer: Josef Schneider <josef81sch@gmail.com>
+Build-Depends: libncurses-dev, debhelper-compat (= 13), dpkg-dev (>= 1.22.1)
 Vcs-Browser: https://salsa.debian.org/debian/tcsh
 Vcs-Git: https://salsa.debian.org/debian/tcsh.git
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.tcsh.org/
