=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	dh_auto_configure -- --bindir=/bin
 
 override_dh_auto_build:
+	@echo "blhc: ignore-line-regexp: ^(cc|gcc) -.*gethost.*"
 	$(MAKE)
 	$(MAKE) catalogs
