=== debian/changelog ===
tcsh (6.24.13-2) unstable; urgency=medium

  * Upload to unstable.

 -- Josef Schneider <josef81sch@gmail.com>  Wed, 24 Jul 2024 15:59:26 +0200

tcsh (6.24.13-1) experimental; urgency=medium

  * New upstream version.
  * debian/patches: Remove patches fixed in upstream.
    + fix-greek-locale-code.patch
    + gethost-crossbuild-flags.patch
  * debian/patches/fix-acute-accent-in-manpage.patch: Forwarded upstream.
  * debian/tcsh.lintian-overrides: Update line numbers.
  * debian/menu:
    + Change /bin to /usr/bin.
    + Part of /usr-move transition (Closes: #1073611).
  * debian/shells.d/tcsh: Change /bin to /usr/bin.
  * debian/postrm:
    + Change /bin to /usr/bin.
    + Remove /bin/tcsh symlink if it exists.
  * debian/control: Apply wrap-and-sort.
  * debian/tests/run-testsuite: Remove --bindir.
  * debian/rules: Remove unnecessary override_dh_auto_build target.
  * debian/postinst: Reverse tcsh symlink.

 -- Josef Schneider <josef81sch@gmail.com>  Sat, 29 Jun 2024 13:29:11 +0200
