=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: shells
 Priority: optional
 Maintainer: Josef Schneider <josef81sch@gmail.com>
-Build-Depends: libncurses-dev, debhelper-compat (= 13), dpkg-dev (>= 1.22.1)
+Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.22.1), libncurses-dev
 Vcs-Browser: https://salsa.debian.org/debian/tcsh
 Vcs-Git: https://salsa.debian.org/debian/tcsh.git
 Standards-Version: 4.7.0
@@ -12,7 +12,7 @@
 Package: tcsh
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: c-shell
 Description: TENEX C Shell, an enhanced version of Berkeley csh
  The TENEX C Shell is an enhanced version of the Berkeley Unix C shell.
