=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 
 %:
 	dh $@
-
-override_dh_auto_configure:
-	dh_auto_configure -- --bindir=/bin
 
 override_dh_auto_build:
 	@echo "blhc: ignore-line-regexp: ^(cc|gcc) -.*gethost.*"
