=== debian/watch ===
version=4
opts=filenamemangle=s/.+?(\d)_?(\d\d)_?(\d\d)\.tar\.gz/tcsh-$1.$2.$3\.tar\.gz
  https://github.com/tcsh-org/tcsh/tags .*?(\d)_?(\d\d)_?(\d\d)\.tar\.gz
